<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<!-- Responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Boostrap Link-->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- External Style Sheet -->
		<link rel="stylesheet" href="capstone1.css">

		<!-- Text Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Inter&family=Open+Sans&family=Poppins&family=Roboto:wght@400;700&display=swap" rel="stylesheet">


		<title>Joseph Nathaniel Quinio | Full Stack Web Developer</title>
	</head>
	<body>
	<!-- Navbar Section -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
	  	<a class="navbar-brand" href="#"><img src="./images/sunset-removebg-preview.png" class="sunset"></a>
	  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    	<span class="navbar-toggler-icon"></span>
	  	</button>
	  	<div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
			      <li class="nav-item active">
			        	<a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>	
			      </li>
			      <li class="nav-item">
			        	<a class="nav-link" href="#jump-projects">Projects</a>
			      </li>
			      <li class="nav-item">
			        	<a class="nav-link" href="#jump-contacts">Contact</a>
			      </li>
		    </ul>
	 	 </div>
	</nav>
	<!-- Navbar Section End-->

	<!-- Header Section Start-->
	<div class="header">
		<div class="container h-100">
			<div class="row main-header">
				<div class="col-lg-6 col-md-8 header-one">
					<img src="./images/Capture.jpg" class="capture">
					<span class="header-one-text">Greetings!</span>
					<h5>My name is <strong>Joseph Nathaniel <em>"Nat"</em> Quinio</strong> and I'm a Full Stack Web Developer in the making.</h5>
					<div class="links-container">
						<ul class="links-list">
							<li><a class="link" href="https://github.com/natquinio">GitHub</a></li>
							<li><a class="link" href="https://gitlab.com/natquinio">GitLab</a></li>
							<li><a class="link" href="https://www.linkedin.com/in/joseph-nathaniel-quinio-37ba4a174/">LinkedIn</a></li>
						</ul>
					</div>
				</div>
				<div class="d-none d-md-block col-md-4 col-lg-6 header-two">
					<div class="main-img-case">
						<img src="./images/Chae-removebg-preview.png">
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- Header Section End -->

	<!-- Main Content Start -->
	<main>
		<div class="container-fluid">
			<div class="initial-container">
				<div class="row content-row">
					<div class="col-xl-5 about-me">
						<div>
							<h4>About Me</h4>
							<p>I am a Licensed Mechanical Engineer who has taken interest in pursuing the Full Stack Web Developer career. I always look forward to learning and working with talented individuals in the bootcamp.</p>					
						</div>
					</div>
					<div class="col-xl-7 tool-set">
						<div>
							<h4>Core Tools</h4>
							<div>
								<ul>
									<li>HTML/CSS</li>
									<li>Javascript</li>
								</ul>
							</div>
							<h4>Other Tools</h4>
							<div>
								<ul>
									<li>NodeJS</li>
									<li>MongoDB</li>
									<li>Sublime Text</li>
									<li id="jump-projects">Postman</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<!-- Latest Projects Start -->
				<div class="row content-row">
					<div class="col-xl-12 latest-projects">
						<h4>Latest Projects</h4>
					</div>
				</div>
				<div class="row content-row content-row1">
					<div class="col-xl-7 proj-image">
						<div class="image-box text-center">
							<img src="./images/HTML-final.jpg" class="img-liquid w-75">
						</div>
					</div>
					<div class="col-xl-5 proj-code">
						<h3><strong>Code of Ethics</strong></h3>
						<ul class="tags">
							<li>HTML</li>
						</ul>
						<p>Replicating and linking the contents of a few web pages using different HTML tags and attributes (form, table, and semantic).</p>
						<div class="visit-site">
							<a href="">
								<!-- FOR FUTURE REFERENCE -->
								<button>
									Visit Website
								</button>
							</a>
						</div>
					</div>
				</div>
				<div class="row content-row content-row1">
					<div class="col-xl-5 proj-code proj-code-1">
						<h3><strong>Developer Career Program</strong></h3>
						<ul class="tags">
							<li>CSS</li>
						</ul>
						<p>Changing the style of HTML elements using CSS properties.</p>
						<div class="visit-site">
							<a href="">
								<!-- FOR FUTURE REFERENCE -->
								<button>
									Visit Website
								</button>
							</a>
						</div>
					</div>
					<div class="col-xl-7 proj-image proj-image__left">
						<div class="image-box text-center">
							<img src="./images/CSS-final.jpg" class="img-liquid w-75">
						</div>
					</div>
				</div>
				<div class="row content-row content-row1">
					<div class="col-xl-7 proj-image">
						<div class="image-box text-center">
							<img src="./images/bootstrapfinal.jpg" class="img-liquid w-75">
						</div>
					</div>
					<div class="col-xl-5 proj-code">
						<h3><strong>Ada Lovelace</strong></h3>
						<ul class="tags">
							<li>Bootstrap</li>
						</ul>
						<p>Implementing bootsrap and applying grid/flex classes to HTML elements in order to manipulate the layout and style.</p>
							<div class="visit-site">
							<a href="" id="jump-contacts">
								<!-- FOR FUTURE REFERENCE -->
								<button>
									Visit Website
								</button>
							</a>
						</div>
					</div>
				</div>
			<!-- Latest Projects End -->
			<!-- Contact Me Start BOOTSTRAP ONLY-->
				<div class="bg-secondary min-vh-75 text-warning text-center pb-3 contact-border">
					<h3 class="pt-5 pb-3 contact-me">Contact Me</h3>
					<div class="container col-xl-4 col-md-8 col-sm-12 bg-dark p-3">
						<form>
						  <div class="form-group">
						    <label for="exampleFormControlInput1">Name</label>
						    <input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
						  </div>
						  <div class="form-group">
						    <label for="exampleFormControlInput2">Email Address</label>
						    <input type="email" class="form-control" id="exampleFormControlInput2" placeholder="name@example.com">
						  </div>
						  <div class="form-group">
						    <label for="exampleFormControlInput3">Contact Number</label>
						    <input type="number" class="form-control" id="exampleFormControlInput3" placeholder="+63 900 000 0000">
						  </div>
						  <div class="form-group">
						   	<label for="exampleFormControlSelect1">Concern</label>
						    <select class="form-control" id="exampleFormControlSelect1">
						      <option>Project Assignment</option>
						      <option>Employment</option>
						      <option>Partnership</option>
						      <option>Others</option>
						    </select>
						  </div>
						
						  <div class="form-group">
						    <label for="exampleFormControlTextarea1">Message</label>
						    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
						  </div>

						  <!-- Button trigger modal -->
						  <button type="button" class="btn btn-warning" data-toggle="modal" data-target="#exampleModal">
						    Send Email
						  </button>

						  <!-- Modal Start -->
						  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						    <div class="modal-dialog">
						      <div class="modal-content">
						        <div class="modal-header">
						          <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
						          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						            <span aria-hidden="true">&times;</span>
						          </button>
						        </div>
						        <div class="modal-body 	text-dark">
						          Message Successfully Sent
						        </div>
						        <div class="modal-footer">
						          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						        </div>
						      </div>
						    </div>
						  </div>
						  <!-- Modal End -->
						</form>
					</div>
				</div>
		<!-- Contact Me End BOOTSTRAP ONLY-->
	</main>
	<!-- Main Content End -->

	<!-- Footer start -->
	<div class="footer">
		<small class="mx-auto">© Joseph Nathaniel Quinio</small>
	</div>
	<!-- Footer end -->

		<!-- Bootstrap Script -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	</body>
</html>